* {
  box-sizing: border-box;
}

body {
  font-family: Monospace, Arial, Helvetica, sans-serif;
  
  background-image: url(../assets/workspace.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  
  overflow: hidden;
}

.main-container {
  height: 100vh;

  display: flex;
  flex-flow: column;
  justify-content: center;
}

.bio-container {
  margin: auto;
  padding: 50px;
  border-radius: 16px;
  background-color: rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.bio-header {
  display: flex;
  flex-flow: column;
  align-items: center;

  font-size: 18px;
  text-align: center;
}

.bio-box {
  width: 200px;
  height: 200px;

  border: 2px solid #1f1f1f;
  border-radius: 50%;

  background-color: white;
  background-image: url(../assets/Marco.jpg);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

.bio-text {
  line-height: 1;
}

.bio-tag {
  padding: 3px;
  border-radius: 4px;
  background-color: #3C3D37;
  color: white;
}

.link-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.link-container a {
  min-width: 70%;
  background-color: rgba(156, 39, 176, 0.7);
  border: 1px solid #ccc;
  border-radius: 6px;
  color: white;

  padding: 8px 16px;
  font-size: 18px;
  text-align: center;
  text-decoration: none;

  cursor: pointer;
}

.link-container a:hover {
  color: white;
  background-color: #e91e63;
}

.footer-container {
  font-size: 13px;
  text-align: center;
}

.footer-container a {
  text-decoration: none;
  color: black;
}
